@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300,400italic);
* { font-family: 'Open Sans', sans-serif; }

.menu_start { display:none; }


.clear { display:block; height:0; width:100%; border:none; margin:0; padding:0; content:"&#160;"; outline:0; clear:both; }
.wrapper
{
	width:100%;
	max-width:1020px;
	margin:0 auto;
}

.alignleft { float:left; margin-right:15px; }
.alignright { float:right; margin-left:15px; }

.one_half { padding-right: 10px; }
.one_half.last_column { padding-right: 0px; padding-left:10px; }

.btn {

    white-space: normal;
}

img { max-width:100%; }

#pagination
{
	min-height:50px;
}

#top_bar
{
	color:#fff;
	height:30px;
	width:100%;
	background:#1E3370;
}
#logo, #logo img
{
    outline:0;
    border:none;
}
#logo {
  float: left;
  margin-top: 25px;
  display: block;
  max-width: 100%;
  width:auto;
}
#logo img
{
	width:auto;
    max-height:90px;
    max-width:100%;
}

#search_box #search_button_holder
{
	padding:0;
	height:36px;
	width:38px;
	border:none;
	background:none;
}

#search_box
{
	float:right;
	width:100%;
	max-width:460px;
	padding:15px;
	border:solid 1px #ccc;
	margin-top:20px;
}

.navbar { min-height:auto; }

#search_box .input-group
{
	width:100%;
}

#search_box #search_input
{
	height:36px;
	display:block;
	border-radius:0px;
	width:100%;
	max-width:392px;
}

#search_box #search_options
{
	margin-top:5px;
	color:#51BBA4;
}

#search_box .radio-inline
{
	margin-left:0; margin-right:12px;
}

#main_navigation > div , #main_navigation > div > .navbar-collapse
{
	padding:0;
}


#main_navigation
{
	width:100%;
	border:solid 1px #eee;
	padding:10px;
	margin:0;
	margin-top:15px;
	/*margin-left:-40px;*/
}
.aligncenter
{
	display:block;
	margin:20px auto;
}

#main_navigation .navbar-brand
{
	display:none;
}


#main_navigation { background:#fff; }
#main_navigation ul { list-style:none; margin:0; padding:0;
margin: 0 auto;
width: 846px;
}
#main_navigation li { margin:0; padding:0; }
#main_navigation > .wrapper > div > div > ul > li { float:left; }
#main_navigation > .wrapper > div > div > ul > li > a
{
	outline:0;
	text-decoration:none;
	border:none;
	padding:0px 23px;
	margin:10px 0;
	border-right:solid 2px #51BBA4;
	font-weight:bold;
	font-size:20px;
}

#main_navigation > .wrapper > div > div > ul > li.menu_shop > a
{
	color:#E51B33;
	border-right:none;

}

.left { float:left; }
.right { float:right; }

.menu_start a { padding-left: 0 !important; }
.menu_shop a { padding-right: 0 !important; padding-left:20px !important; }

.menu_start a { color:#51BBA4; }
.menu_news a { color:#006DAE; }
/*.menu_tipps a { color:#006DAE; }*/
.menu_ratgeber a { color:#18859A; }
.menu_how-to a { color:#006DAE; }
/*color:#088CBD;*/
.menu_themen a { color:#56B7A3; }
.menu_shop a { color:#E51B33; }
.menu_studien a { color:#51BBA4; }
.menu_themen-projekte a { color:#51BBA4; }

.menu_start a { padding-left: 0 !important; }
.menu_shop a { padding-right: 0 !important; padding-left:20px !important; }

/*
.menu_start a { color:#51BBA4; }
.menu_news a { color:#006DAE; }
.menu_tipps a { color:#18859A; }
.menu_ratgeber a { color:#088CBD; }
.menu_themen a { color:#56B7A3; }
.menu_shop a { color:#E51B33; }*/

.menu_news a, .menu_news .menu_color { color:#006DAE; }
.menu_news .menu_background { background-color:#006DAE; }

/*.menu_tipps a, .menu_tipps .menu_color { color:#006DAE; }
.menu_tipps .menu_background { background-color:#006DAE; }*/

.menu_projekt-idee a, .menu_projekt-idee .menu_color { color:#006DAE; }
.menu_projekt-idee .menu_background { background-color:#006DAE; }

.menu_ratgeber a, .menu_ratgeber .menu_color { color:#18859A;; }
.menu_ratgeber .menu_background { background-color:#18859A; }

.menu_themen a, .menu_themen .menu_color { color:#56B7A3; }
.menu_themen .menu_background { background-color:#56B7A3; }

.menu_themen-projekte a, .menu_themen-projekte .menu_color { color:#51BBA4; }
.menu_themen-projekte .menu_background { background-color: #51BBA4; }

.menu_studien a, .menu_studien .menu_color { color:#51BBA4; }
.menu_studien .menu_background { background-color:#51BBA4; }
/*
18859A
.menu_how-to a, .menu_how-to .menu_color { color:#006DAE; }
.menu_how-to .menu_background { background-color:#006DAE; }
*/
.menu_how-to a, .menu_how-to .menu_color { color:#006DAE; }
.menu_how-to .menu_background { background-color:#006DAE; }

.menu_themen-special a, .menu_themen-special .menu_color { color:#51BBA4; }
.menu_themen-special .menu_background { background-color:#51BBA4; }


.menu_technik-news a, .menu_technik-news .menu_color { color:#006DAE; }
.menu_technik-news .menu_background { background-color:#006DAE; }


#home_main_content > section
{
	margin-bottom:25px;
}
#home_main_content > section h1, #home_main_content > section .meta
{
	font-weight:bold;
}


.home #main_wrap
{
	background:#EFF0F1;
}
#main_wrap
{
	padding: 10px;
    padding-bottom: 100px;
}
#main { margin-top: 20px; }
p a {
    text-decoration: underline;
}
#main > .home_aside
{
	padding:0;
	/*padding:20px;
	padding-right: 45px;*/
	padding-right:25px;
}

#main > aside > .widget
{
	background:#fff;
	margin-bottom:20px;
	clear:both;
	padding:20px;
}
#main > aside > .widget > header > h1
{
	margin:0; padding:0;

	font-size:18px;
}

.widget_news h1 {
	color:#006DAE;
}

#main > aside > .widget article { margin-top:20px; }






.widget_news article h1
{
	font-size:12px;
}


#home_main_content { padding:0px 0; float:right; }
article.home_right
{
	background: #fff; margin-bottom:20px; padding-bottom:10px; text-align:center;
}

article.home_right img { width:100%; max-width: 680px; margin:0 auto; }

article.home_right .teaser { text-align:left;width: 90%; margin:-70px auto 10px auto; position:relative; top:0; background:#fff; min-height:50px; border:solid 1px #efefef; border-bottom:none; padding:10px; }

article.home_right h1 { font-size:18px; margin:10px 0; padding:0; }
article.home_right h1 a { color:#000; text-decoration:none; outline:0; border:none; }


/*
.menu-main-navigation-container
{
	margin: 0 auto;
	max-width: 950px;
	width:100%;
}*/


#archive_main_content { padding:0 0 20px 0; }
article.archive_right {
  background: #fff;
  float: left;
  margin: 0 0.5%;
  padding: 0 0 10px;
  text-align: center;
  width: 49%;
}

article.archive_right img { width:100%; max-width: 1020px; margin:0 auto; }

article.archive_right .teaser { text-align:left;width: 90%; margin:-70px auto 10px auto; position:relative; top:0; background: url(../images/fff90p.png); min-height:50px; border:solid 1px transparent; border-bottom:none; padding:10px; }

article.archive_right h1 { font-size:18px; margin:10px 0; padding:0; }
article.archive_right h1 a { color:#000; text-decoration:none; outline:0; border:none; }



.single_aside
{
	background:#E6E7E8;
	padding:20px 20px 0 20px;

background-color: #e6e7e8;
/*background-image: url("../images/arrow-in.png");
background-position: right 0 top 0px;
background-repeat: no-repeat;*/
padding: 20px 20px 0;
}

.single_aside h1 { padding:0; margin:0 0 20px 0; font-size:18px; }
.single_aside article h1 { font-size:14px; }
.single_aside article h1 a { color:#000; }
.single_aside article { margin-bottom:20px; }




#pagination { float:right; }





.wp-paginate .current { background:#1E3370; }
h1,h2,h3,h4,h5,h6,a { color:#1E3370; }





#main_navigation > .wrapper > div > div > ul > li > a {
  padding: 0 44px;
}
.menu_news a {
  padding-left: 20px !important;
}



#main_navigation > .wrapper > div > div > ul > li > a {
    padding: 0 35px !important;
    text-align: center;
}
#main_navigation > .wrapper > div > div > ul > li {
	float:none;
    display: inline;
}
#main_navigation ul {
    width:100%;
	text-align: center;
}
.menu_start {
    display: none !important;
}






@media all and (max-width:1042px)
{

	#main_navigation > .wrapper > div > div > ul > li > a {
	  font-size: 16px;
	  padding: 0 10px;
	}
	.single_aside, #search_box
	{
		margin-right: 10px;
	}

	#main_navigation ul {
	  width: 100%;
	}
}

@media all and (max-width:1000px)
{

	.single_image
	{
		display:block;
		max-width:100%;
		margin:0 auto;
		float:none;
	}
}

@media all and (max-width:992px)
{
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9
	{
		padding:15px !important;
		padding-right:15px !important;
	}
}

@media all and (max-width:820px)
{



	#logo {
	  float: none;
	  margin-top: 25px;
	  display: block;
	  width: 100%;
	  padding:0 10px;
	  text-align:center;
	}
	#search_box {
	  float: none;
	  width: 100%;
	  margin: 20px auto 0;
	}
}


@media all and (max-width:991px)
{

	.widget_news article h1 {
	  font-size: 15px;
	  font-weight: bold;
	}

	.widget_news { width:100%; padding:0 10px; }
	#main_wrap .aside { width:100%; margin:0; padding:0; }

	.home_aside { clear:both; float:none; }

}



@media all and (max-width:767px)
{
	ol, ul {
		margin-top: 0;
		margin-bottom: 10px;
		margin-left: 0;
		padding: 0;
		padding-left: 20px;
	}


	#home_main_content
	{
		float:none !important;
	}

	article.home_right .teaser
	{
		margin-top:0;
	}

	body
	{
		font-size:18px;
		line-height: 35px;
	}
	#main_navigation
	{
		border-bottom: 1px solid #eee !important;
  		position: fixed;
  		top: 0px;
  		z-index: 9999;
	}

#top_bar {
  margin-top: 71px;
}

.admin-bar #top_bar {}
.admin-bar #main_navigation { top:45px; }

#logo { display:none; }

#main_navigation , #search_box { border:none; margin-top:0; }

article.archive_right {
  float: none;
  margin: 0 0.5%;
  padding: 0 0 10px;
  text-align: center;
  width: 100%;
}

	#main_navigation .navbar-brand {
	  display: inline;

	}


	#main_navigation .navbar-collapse
	{
		margin-top:10px;
	}

	#main_navigation > .wrapper > div > div > ul > li {
	  float: none;
	  display: block;
	  margin: 0;
	  padding: 20px;
	  width: 100%;
	  border: none;
	}

	#main_navigation > .wrapper > div > div > ul > li > a {
		padding:0; margin:0; border:none; display:block; text-align:center;
	}

}
















.sociallink { float:left; margin: 3px 3px -2px; }

#ft_footer {
  background-color: #646464;
  color: #ffffff;
  font-size: 11px;
  padding: 7px;
  text-align: center;
}
#ft_footer a {
  color: #ffffff;
  display: inline;
}

.global-sprite {
  /*background-image: url("https://www.reichelt.de/Css/sprite-sheets/global-sprite.png?103");*/
    background-image: url("https://www.reichelt.de/magazin/wp-content/themes/reichelt-magazin/assets/images/global-sprite_old.png");
  background-repeat: no-repeat;
  display: block;
}
.global-sprite-google_24px {
  background-position: -209px -139px;
  height: 24px;
  width: 24px;
}
.global-sprite-twitter_24px {
  background-position: -214px -219px;
  height: 24px;
  width: 24px;
}
.global-sprite-facebook_24px {
  background-position: -209px -69px;
  height: 24px;
  width: 24px;
}


/*Sharing-Buttons*/
ul.share-buttons{
  list-style: none;
  padding: 0;
  margin-top:20px;
}

ul.share-buttons li{
  display: inline;
}







/*Call to action */

.cta-link {
	display: inline-block;
	height: 40px;
	padding: 0 15px;
	margin-top: 12px;

	background: #56b9a2;
	border: 1px solid #fff;
	color: #fff;
	/*font-size: 18px;*/
	font-size: 16px;
	line-height: 38px;
	text-align: center;
	/*width: 50%;*/
	-webkit-transition: all .25s;
	transition: all .25s;
}
.cta-link:hover {
	border: 1px solid #4ba18d;
	color: #fff;
	text-decoration: none;
}


#main_wrap ol, #main_wrap ul, #main ol, #main ul {
    margin-top: 0;
    margin-bottom: 10px;
    position: relative;
    left: 20px;
    margin-bottom: 20px;

    margin-bottom: 20px;
    margin-left: 0;
    padding-left: 0;
    padding-right: 20px;


}





	.newsletter-0317 > center
	{
		background:#fff;
		padding:20px;
		margin-top:20px;
	}
	#sidebar-newsletter > center
	{
		border:solid 1px #666;
	}

	.newsletter-0317 .title
	{
		font-weight:bold;
		font-size:15px;
	}

	.newsletter-0317 input.myemail
	{
		background:#fff;
		border:solid 1px transparent;
		border-bottom:solid 1px #666666;
		color:#333;
		font-size:14px;
		text-align:center;
	}
	.newsletter-0317 input.myemail::placeholder
	{
		color:#666666;
		font-size:14px;
		text-align:center;
	}
	.newsletter-0317 input.myemail:focus::-webkit-input-placeholder
	{
		color:transparent;
	}
.newsletter-0317 input.myemail::-webkit-input-placeholder {
    color:#666666;
}
.newsletter-0317 input.myemail:focus::-webkit-input-placeholder {
    color:transparent;
}
/* Firefox < 19 */
.newsletter-0317 input.myemail:-moz-placeholder {
    color:#666666;
}
.newsletter-0317 input.myemail:focus:-moz-placeholder {
    color:transparent;
}
/* Firefox > 19 */
.newsletter-0317 input.myemail::-moz-placeholder {
    color:#666666;
}
.newsletter-0317 input.myemail:focus::-moz-placeholder {
   color:transparent;
}

/* Internet Explorer 10 */
.newsletter-0317 input.myemail:-ms-input-placeholder {
    color:#666666;
}
.newsletter-0317 input.myemail:focus:-ms-input-placeholder {
   color:transparent;
}
	.newsletter-0317 input.myemail:focus
	{
		outline:0;
		text-align:left;
	}

	.btn-tuerkis
	{
		background:#6db7a3;
		color:#fff;
	}

	.btn-tuerkis:hover
	{
		background:#1b3371;
		color:#fff;
	}


	#pu-newsletter.newsletter-0317 input.myemail
	{
		font-size:21px;
	}


	.close_eipu
	{

    position: absolute;
    top: 10px;
    right: 10px;
    width: 24px;
    height: 24px;
    background: #fff;
    color: #000;
    border-radius: 12px;
    font-weight: bold;
    line-height: 24px;
    font-size: 18px;
	cursor:pointer;
	}

	.close_eipu:hover
	{
		background:#6db7a3;
		color:#fff;
	}

	#send_eipu
	{
		margin:15px 0; max-width:100px; cursor:pointer;
	}
	#send_eipu:hover
	{
		opacity:0.85;
	}



#breadcrumbs * { font-weight:bold;  text-decoration:none; }





.rewrite_article_link_margin .col-md-4
{
	margin:25px 0!important;
}
.rewrite_article_link_margin .col-md-4 > div > a > div:nth-of-type(1)
{
	min-height:75px !important;
}


iframe { width:80% !important; margin:15px 10% !important; }

.share-buttons { margin-top:20px !important; }

#languagePicker {
	appearance: none;
  border: 1px solid #bbb;
  background-color:	white;
	box-shadow: none;
	color: black;
	margin: 3px;
	width: 100px;
}
